package meerkat.voting.controller.commands;

/**
 * a command to initiate asking the voter how to finalize (cast-or-audit) the ballot
 */
public class ChooseFinalizeOptionCommand extends ControllerCommand {
    public ChooseFinalizeOptionCommand(int requestIdentifier, long ballotSerialNumber) {
        super(requestIdentifier, ballotSerialNumber);
    }
}
